html{color:#46494c;background:#FFF;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote{margin:0;padding:0;}
table{border-collapse:separate;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}
del,ins{text-decoration:none;}
li{list-style:none;}caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}sub{vertical-align:baseline;}
legend{color:#000;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}

h1{font-size:100%;}
h2{font-size:100%;}
h3{font-size:100%;}
h1,h2,h3{margin:1em 0;}
h1,h2,h3,h4,h5,h6,strong,dt{font-weight:bold;}
optgroup{font-weight:normal;}
abbr,acronym{border-bottom:1px dotted #000;cursor:help;}
em{font-style:italic;}del{text-decoration:line-through;}
blockquote,ul,ol,dl{margin:1em;}
ol,ul,dl{margin-left:2em;}
ol li{list-style:decimal outside;}
ul li{list-style:disc outside;}
dl dd{margin-left:1em;}
th{font-weight:bold;text-align:center;}
caption{margin-bottom:.5em;text-align:center;}
sup{vertical-align:super;}
sub{vertical-align:sub;}
p,fieldset,pre{margin-bottom:1em;}
button,input[type="checkbox"],input[type="radio"],input[type="reset"],input[type="submit"]{padding:1px;}
body{font:15px/1.5 tahoma,helvetica,clean,sans-serif;}
select,input,button,textarea,button{font:99% tahoma,helvetica,clean,sans-serif;}
table{font-size:inherit;font:100%;}
pre,code,kbd,samp,tt{font-family:monospace;line-height:100%;}
a{color:#205a9a;}
a:hover{color:#205a9a;}
p{text-indent:15px;}
.marked {
	    padding:10px;
	    background:#f9f9f9;
	    border:1px solid #cccccc;
}
#wrapper{width:100%;min-width:900px;height:1000px;background:transparent url(data:image/png;base64,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) repeat-x 0 0;}
#top{width:100%;height:165px;background:url(/bitrix/templates/my-new-home/images/sprites.png) no-repeat 0 0;clear:both;}
#gohome{display:block;position:absolute;width:200px;height:150px;top:15px;left:20px;z-index:10;}
#language{margin:15px 20px 0 0;float:right;clear:both;}
#language li{list-style:none;display:inline;margin-left:10px;}
#language li.current{padding:2px 8px;background-color:#4488b1;color:#fff;}
#language a{color:#7be1ee;}#language a:hover{color:#fff;}
#preview{display:block;position:absolute;margin:20px 0px 0px 300px;float:left;clear:both;font-size:20px;color:#fff;text-shadow:1px 1px 0 #549bb0;}
#slogan{margin:20px 20px 0 0;float:right;clear:both;font-size:18px;color:#fff;text-shadow:1px 1px 0 #549bb0;}
#top-menu{position:absolute;top:100px;left:0;background:#abf1f9 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAeCAIAAABi9+OQAAAAP0lEQVQIHQXBsRGDQAAEMd3235mrIHUBDmCGt+Tzu7vut0NoTmcLjQ6N0KER69Cm7/OGNqERmoVGmxCn0fWcP1kAEpiaaiKtAAAAAElFTkSuQmCC) repeat-x 0 0;width:100%;
min-width:870px;height:30px;clip:rect(0,auto,auto,315px);}

#top-menu ul{position:relative;margin:7px -110px 0 20px;float:right;}
#top-menu li{list-style:none;float:left;margin-left:40px;}
#top-menu div.separator{position:relative;background:#61e4f3 url(/bitrix/templates/my-new-home/images/sprites.png) no-repeat -313px -171px;width:2px;height:24px;font-size:0;top:-4px;left:-20px;float:left;}
#top-menu a{color:#205a9a;text-decoration:none;}
#top-menu a:hover{color:#fff;text-decoration:underline;}
#top-menu a.current{color:#46494c;}
#top-menu div.corner{position:relative;background:transparent url(/bitrix/templates/my-new-home/images/sprites.png) no-repeat 0 0;height:30px;}
#top-menu div.left{left:275px;width:170px;background-position:0 -165px;float:left;}
#top-menu div.right{width:135px;background-position:-170px -165px;float:right;}
#left{margin:0 15px 20px 20px;float:left;width:280px;}
#right{margin:0 20px 20px 15px;float:right;width:240px;}
#left-menu{border-top:1px solid #66c4d8;background-color:#4488b1;padding:20px 8px;}
#left-menu ul{margin:0;}
#left-menu li{position:relative;left:-12px;width:288px;list-style:none;padding:4px 0 5px;margin:0;background:transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAALcAAAACCAIAAACVC9oOAAAAGklEQVQ4T2PQzpg2ikYRfsSQsvDwKBpF+BEADHsaZka3QZkAAAAASUVORK5CYII=) no-repeat center bottom;}
#left-menu li:hover{background-color:#6f797e;background-image:none;position:relative;z-index:240;}
#left-menu li:hover a{text-shadow:none;color:#fff;}
#left-menu li.last{background-image:none;}
#left-menu a{margin-left:24px;display:block;color:#bef7fb;text-shadow:0 1px 0 #3e7ca1;text-decoration:none;width:264px;}
#left-menu a.fly{background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAIAAAACDbGyAAAAH0lEQVQIHWPY9/23S8dGCAlkMMA5ECEQH1kIQx5NPwCvHjE0F3jpGAAAAABJRU5ErkJggg==) no-repeat 245px 5px;}
#left-menu a:hover{color:#fff;text-decoration:underline;}
#left-menu li:hover a.fly,
#left-menu ul.sub li:hover a.fly,
#left-menu ul.sub li:hover li:hover a.fly,
#left-menu ul.sub li:hover li:hover li:hover a.fly,
#left-menu ul.sub li:hover li:hover li:hover li:hover a.fly{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAIAAAACDbGyAAAAHklEQVQIW2P4//9/fmUdhAQiBjgHQoL4yEIY8mj6AfvCMt19wEadAAAAAElFTkSuQmCC);}
#left-menu ul li:hover,
#left-menu ul li:hover ul{box-shadow:3px 3px 3px #505050;-webkit-box-shadow:3px 3px 3px #505050;-moz-box-shadow:3px 3px 3px #505050;}
#left-menu ul li:hover li:hover{box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;}
#left-menu ul li:hover ul.sub{left:288px;top:0;background-color:#6f797e;padding:3px 0 3px 5px;white-space:nowrap;width:375px;z-index:300;height:auto;}
#left-menu ul li:hover ul.sub li{background-image:none;width:380px;float:left;left:0;padding:2px 0;margin:0;}
#left-menu ul li:hover ul.sub li a{width:380px;color:#fff;margin:0;text-decoration:none;text-shadow:none;}
#left-menu ul li:hover ul.sub li a:hover{text-decoration:underline;}
#left-menu ul.sub a.fly,
#left-menu ul.sub li a.fly,
#left-menu ul.sub li:hover li a.fly,
#left-menu ul.sub li:hover li:hover li a.fly,
/* #left-menu ul.sub li:hover li:hover li:hover li a.fly{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAIAAAACDbGyAAAAHklEQVQIW2OYtXBpfmUdhAQiBjgHQoL4yEIY8mj6ATdHJ7svFWO/AAAAAElFTkSuQmCC);background-position:320px 4px;} */
#left-menu ul.sub li:hover li:hover li:hover li a.fly{background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAFCAIAAAACDbGyAAAAHklEQVQIW2P4//9/fmUdhAQiBjgHQoL4yEIY8mj6AfvCMt19wEadAAAAAElFTkSuQmCC);background-position:365px 4px;}
#left-menu ul li:hover li:hover ul,
#left-menu ul li:hover li:hover li:hover ul,
#left-menu ul li:hover li:hover li:hover li:hover ul,
#left-menu ul li:hover li:hover li:hover li:hover li:hover ul{left:380px;top:-3px;padding:3px 0 3px 5px;white-space:nowrap;width:380px;z-index:400;background-color:#6f797e;height:auto;border-left:1px solid #757e83;}
#left-menu ul ul,#left-menu ul li:hover ul ul,#left-menu ul li:hover li:hover ul ul,#left-menu ul li:hover li:hover li:hover ul ul,#left-menu ul li:hover li:hover li:hover li:hover ul ul{position:absolute;left:-9999px;top:-9999px;width:0;height:0;margin:0;padding:0;list-style:none;}

#search{border-top:1px solid #d8dfe2;background:#cbd3d7 url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAABkCAIAAAAwrjbAAAACd0lEQVRIDQXBQRECQBAEsfTW+feCAl7oGpI+3x8AAABOQBQICM5EBpIVGjoMlYHaaIVLFZM1I8zEYQZYxaRYnrSwhI0E2TOCNkVgoBNAIUCEA4AAEPICUNsgMM0RwJJqQnAakdEysSDPCIgRGNlOmSYs2CTUQ21EoVUMPG0rMBAIvBYxFBgAByYEAyEcBZgFokIHFSUTzTYrrwwKLUHAHjIoMgDogpIxAoHcSEvAKhHpQsMktQHYnhqhwaqRRseCETTKCEcsoUqYGC4qhEEgxRMsDWTEiGsQClZCxAkIlWQAHYJhCVTADZXCCLGEy0EQgCW4GiikKULpCLGEgEI7LUaAUDQ6iwoRlCH2AlhiY4pRbwnEKMASlxIhSCHwIDYSYyPIxUANAUTbSVOZQBVMPZShIFCIo1VJEZKJelqjloaaEdteKNYoIKPqUUwFGIQ4LDEwogRdGEpIwwheigWGFVB5C2KmECNwACgKAriUEDAC4LSiQoUJUY8QKkahzHYBgBUC5EEAC4gJL2gbCkBtOEEVZDZM1BEgkGISewGoDcWymMMCE0Bp1JOkIWCA5iiIAIHIYyPJpliM2FVJUFlCQhdh0EQDIw+rzFpLLICTIIFGIDrKIIlATHuhwixglYUz2CCimsScoFIAziCPAjNlQtrolYFkBFDjEAdgAMQBCJFA4CpApQQMPFYZI4ZYhbMQYgSVwStDQiBYsUOSiTCglaeYlcUUmSVnoCVCjaLtFcIS2VRgHYAEFYDrBGCFBLBdSynZakMSeSNsIggtsVeYAiMAcUQBLgKyuqwoBCQa8xRshQFC8TJSgxHAcCsgIwZJ6gUUGoKhtj/39zscEcWWtgAAAABJRU5ErkJggg==) repeat-x 0 0;padding:20px 8px;height:50px;}
#search input[type="text"]{width:174px;height:23px;border:1px solid #909ba1;background:#fefefe url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAVCAIAAAAIMBNTAAAAH0lEQVQIW2P6//8/06tXr5gYGBiYGBkZcWIQwMdHwgDa7QYiVXXIQAAAAABJRU5ErkJggg==) repeat-x 0 0;color:#bec6ce;padding:0 4px;}
#search input[type="submit"]{width:68px;height:24px;padding:0;margin:5px 0 0;border:none;background:transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEQAAAAYCAYAAABDX1s+AAABWElEQVRYR+3ZS2rCYBSG4exMENyZC+ikg7aDWrCgDeik9CatiFovxEQ0RhMvjVor2kGlXcDp+QI5m/jP4IHwz76XEEhi/fz+WXB2dZNhJfbJyBDYis0ZIrIgjZG/LN6R509pdzgSnxkBW7EZ29EgCcIX2etShb6O3xTv9hTFW5qt1kbAVmzG9kK5iig5BLEH44DC1Yamy7WRsN3lO4VbVBDkFMYbCpax0aL1FkGS50dyMFl8GA0N0CIJ4s9XikmQcbRUTIKMwoViEmQ4mysmQbxppJgEcSehYhLE8WeKSZDeKFBMgnSGvmISpO2OFJMgTWeomARp9D3FJEi9O1AsDXJ6afXoteMYrdbuy+t/pfr8lhyYDA3QAkFyF8UyPTbeCXeKibAdDdDC2u4PiJI/L9yS/VCj+3qLnppdI2ArNmM7GiQfmTccBPggy2y2x8PFENiKzdn0N8Q/BhKCERIT3LcAAAAASUVORK5CYII=) no-repeat 0 0;color:#5f6a6f;float:right;cursor:pointer;}
#projects{border-top:1px solid #f4f7f8;background-color:#e8eef0;padding:20px 8px;text-align:center;}
#projects img{margin-bottom:10px;}
#right span.date{color:#fff;background-color:#4488b1;padding:0 2px;}
#right div.arrow{display:inline-block;text-decoration:none;width:12px;height:9px;background:#4488b1 url(/bitrix/templates/my-new-home/images/sprites.png) no-repeat -315px -186px;}
#right div.block{border-bottom:1px solid #d9d9da;}
#center{margin:0 20px 20px 315px;}
#center .title{float:left;width:350px;background:#d4dbdf url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAbCAIAAAAyOnIjAAAAMUlEQVQIW1WMsQ0AIBCEyO2/po2JM2Dhq/kKQkHGXBECBjmujWoovi4Rm+t9VNPwfQNtTDDF+N80YQAAAABJRU5ErkJggg==) repeat-x 0 0;height:27px;}
#center .corner{position:relative;background:#d4dbdf url(/bitrix/templates/my-new-home/images/sprites.png) no-repeat;width:4px;height:27px;font-size:0;}
#center .left{background-position:-305px -168px;float:left;}
#center .right{background-position:-309px -168px;float:right;}
#center .title h3{position:relative;top:6px;left:8px;margin:0;text-shadow:0 1px 0 #fff;}
#center .title h1{position:relative;top:6px;left:8px;margin:0;text-shadow:0 1px 0 #fff;}
#center .content{float:left;line-height:150%;border-top:1px solid #ccd4d8;background:transparent url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAXCAIAAABF+LJYAAAAKklEQVQIW2N6+/4DEwMDAxMjIyMTI5BmANHobEaoPFicEcGGijNA1aOxAQyiAyuge+XXAAAAAElFTkSuQmCC) repeat-x 0 0;padding:15px 0 20px;width:100%;}#center .content p{text-indent:0;}#center table.clear{width:100%;border-collapse:collapse;border-spacing:0;}#center table.clear td{border:none;padding:.5em;}
#center .content-white{float:left;border-top:0px; repeat-x 0 0;padding:1px 0 1px;width:100%;line-height:150%}
#center table.lines td{padding:8px;vertical-align:top;}#center table.lines tr.light td{background-color:#fff;}
#center table.lines tr.dark td{background-color:#eaeced;}#center table.lines img{border:3px solid #d9d9da;float:left;}#center table.market td{text-align:center;vertical-align:middle;width:25%;}#center table.market td.border{border-left:1px solid #d9d9da;}
#bottom{width:100%;height:31px;border-top:1px solid #1d2021;background:#6f797e url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAABcCAIAAADYh7MAAAAB/ElEQVRIDQXBsRECQBADMe3NV0pKQv+Jkfp8fwAAADgAAADgRAAIRPBgIDBigAsEUADIQYYJQAQ3QcoYCOAYiBAxAi+IIYCg7IghIVFCHChGGkBMF5iAABCHQAAxgBMEAMSQMxCIAIEHMQAEwAmUEADgIEyEQERPQWxMLIHtGQEJBFAnFIWABByCkCHNUhyBEQUScAECCAAdAEAA4AEQGAA4CAARiJyQUABCuMQIA0DQGwEQALADAQAAugAAAIhXNgEAWMyhyBAMMeUIVEAVKhzACMIIOCECCQnUkZAoKAgdQyGWGMAexYhppBG4GAACwHgIIIBAnAACEQgeBBCjBNoBICgAeGkABAD0BgIAMOIADAAIXBQEBACukKQCALgRSaNGlNBLAEEF4DxADAQEOhESImOAR2AkUCB2AAEAQAcEAARwAUQAI+IQGIII4AkQVIMRHJFFDFCGHpgCAVA4EAAAwAUQAQC4EYGBQOACg0ogECcSYskgkgcIxCrIcIkU4ACgGyUkmigTrgJaIKFCz5AIbADJEwAkAHAAAADAAQAAAAcgAAA4BAAEgEfCTNIsIF5GEBgtDRyxFoFgCzwhAYQEOAAAAOAAAACAAwAAAA4AAAA4AAAA4AAAAQCHEgGUJHLKLAM0pNU8g6CxJCb0yhRriZGh5QZYAkFp8QfB139kTPeL0gAAAABJRU5ErkJggg==) repeat-x 0 0;clear:both;padding:10px 0;color:#fff;}
#bottom a{color:#ccd4d8;}
#bottom a:hover{color:#fff;}
#counters{margin-left:20px;float:left;width:40%;}#credits{margin-right:20px;float:right;text-align:right;width:40%;}



table.tablebody, td.tablebody {
    background-color: #FFFFFF;
}


/* Table colors 
td.tableborder, table.tableborder {background-color: #B7BCDB;}
*/

table.tablehead, td.tablehead {background-color: #EBECF3;}
table.tablebody, td.tablebody {background-color: #FFFFFF;}
table.tablenullbody, td.tablenullbody {background-color: #FFFFFF;}

/* Table text */
.tablebodytext, .tablefieldtext, .tabletitletext,
.tableheadtext, .tablebodylink {font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 15px;}
.tableheadtext {color: #25639A;}
a.tablebodylink {text-decoration: none}
a.tablebodylink:hover {text-decoration: underline}

table.tableborder {
    background-color: #B7BCDB;
}


table.tableborder2
{
width:100%;
  border-collapse: collapse;
}

table.tableborder2 td  {
	border: 1px solid #ddd;
	padding:0px 3px 0px 3px ;
}
table.tableborder2 th {
	border: 1px solid #ddd;
        background:#e8eef0;
	padding:3px;
}


td.tablehead {font-weight:bold;}
/* table.tableborder td {vertical-align:top;} */

table.tech td {
padding-bottom:0px;
vertical-align:bottom;
text-align:left
}

table.tech td.label {
padding:0 10px 0 0;
line-height:1.2em;
background:url('/images/dots.gif') repeat-x right bottom
}
table.tech span{
background-color:white;
padding-right:2px
}

table.price td {
font-size:13px;
text-align:center;}

table.price span {
font-size:22px;
}
span.big {
font-size:17px;
}

table.section td {
font-size:13px;
background-color:#e9e9e9;
text-align:center;}

.sign{
    float: right; /* КИР: Это стиль для отображения фотографий. Выравнивание по правому краю */
    border: 0px solid #333; /* Параметры рамки */
    padding: 7px; /* Поля внутри блока */
    margin: 5px 5px 5px 5px; /* Отступы вокруг */
    background: #f0ffff; /* Цвет фона */ 
   }
.sign p {
    margin: 0 auto 5px; /* Отступы вокруг абзаца */  }


/*Контент menu - это в информационных статьях*/
.menu_content {
	color: #46494C;
 	text-decoration: none;
	border-bottom: 1px dashed #46494C
}







/*   Где эти стили используются - не знаю. Надо разбираться. */


.smalltext, .smalltextwhite, .smalltextblack {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
} /*Small text*/
.smalltext {color: #25639A;} /*Small text blue*/ 
.smalltextwhite{color: #FFFFFF;} /*Small text white*/
.smalltextblack{color: #46494C;} /*Small text black*/

table.tabprice {
     border: 0px;
	 padding: 0px;
     border-collapse: collapse; 
}

table.tabprice td{
     border: 1px solid gray;
	 padding: 5px;
}

table.tabprice td.min{
     border: 1px solid gray;
	 padding: 5px;
	background-color: #EBECF3;
}

table.tabprice th{
     border: 1px solid gray;
	 padding: 5px;
	font-size:12px;
	background-color: #EBECF3;
}

/*   стиль конкретно для отображения границ рисунков в карточке товара */

table.tableborder
{
width:100%;
  border-collapse: collapse;
}
table.tableborder2
{
width:100%;
  border-collapse: collapse;
}

table.tableborder2 td  {
	border: 1px solid #ddd;
	padding:0px 3px 0px 3px ;
}
table.tableborder2 th {
	border: 1px solid #ddd;
        background:#eee;
	padding:3px;
}
/*   стиль конкретно для отображения границ рисунков в карточке товара - закончился */
